#pragma once

#include "Widget.h"

class AudioEditorView : public Widget
{
public:

    AudioEditorView();

    static std::unique_ptr<AudioEditorView> Create();
};

using AudioEditorViewUPtr = std::unique_ptr<AudioEditorView>;
